=== debian/changelog ===
ros-indigo-ekf-localization (0.0.2-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- rui <rui@todo.todo>  Wed, 27 Apr 2016 14:54:14 -0000

ros-indigo-ekf-localization (0.0.1-0trusty) trusty; urgency=high

  * more fixes
  * added visualziation_msgs dependency
  * fix
  * fixing travis testing problems
  * added opencv dependency to travis.yml
  * fix
  * changed dependencies file
  * Merge branch 'master' of https://github.com/vislab-tecnico-lisboa/ekf_localization
  * travis tests
  * Delete CMakeLists.txt.user
  * gitignoring .user files
  * porting to vislab
  * porting to vislab
  * Initial commit
  * fixes
  * fixes
  * fixes
  * working on the update frequency stuff
  * fixes
  * fixes
  * integrated orocos Bayesian library
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * fixes
  * first commit
  * Contributors: Rui Miguel Horta Pimentel de Figueiredo, ruipimentelfigueiredo

 -- rui <rui@todo.todo>  Tue, 26 Apr 2016 23:00:00 -0000
